"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.isIphoneX = void 0;
const react_native_1 = require("react-native");
function isIphoneX() {
    const dimension = react_native_1.Dimensions.get("window");
    return (react_native_1.Platform.OS === "ios" &&
        !react_native_1.Platform.isPad &&
        !react_native_1.Platform.isTVOS &&
        (dimension.height === 812 || dimension.width === 812));
}
exports.isIphoneX = isIphoneX;
//# sourceMappingURL=platform.js.map